## golang-github-googlecloudplatform-grpc-gcp-go 1.5.0

=== debian/changelog ===
golang-github-googlecloudplatform-grpc-gcp-go (1.5.0-2) unstable; urgency=medium

  * debian/control: clean up and refine dependency.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 20 Feb 2026 11:45:23 +0100

golang-github-googlecloudplatform-grpc-gcp-go (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126836)
    - required for newer golang-google-cloud 0.115.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 26 Jan 2026 17:08:38 +0100
