=== debian/control ===
Source: golang-github-googlecloudplatform-grpc-gcp-go
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-golang-mock-dev,
               golang-google-grpc-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-googlecloudplatform-grpc-gcp-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-googlecloudplatform-grpc-gcp-go.git
Homepage: https://github.com/GoogleCloudPlatform/grpc-gcp-go
XS-Go-Import-Path: github.com/GoogleCloudPlatform/grpc-gcp-go

Package: golang-github-googlecloudplatform-grpc-gcp-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-mock-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
Description: gRPC extensions for Google Cloud Platform support
 This package provides specialized extensions for the gRPC framework that are
 designed to optimize communication with Google Cloud Platform (GCP) services.
 It includes features for channel management, connection pooling, and
 environment-aware load balancing that are specifically tuned for the GCP
 infrastructure.
 .
 By extending the standard gRPC Go library, these components allow client
 applications to handle high-concurrency workloads more efficiently when
 interacting with services like Cloud Spanner or Cloud Firestore. The library
 also provides supporting infrastructure for end-to-end testing and
 benchmarking, ensuring that gRPC client libraries perform optimally within
 the Google Cloud ecosystem.
