=== debian/rules ===
#!/usr/bin/make -f
# Disable the xDS client entirely for this build
#export GOFLAGS := -tags=nogrpcxds

# We don't want to ship binary cloudprober and spanner_prober
export DH_GOLANG_EXCLUDES := \
 github.com/GoogleCloudPlatform/grpc-gcp-go/cloudprober \
 github.com/GoogleCloudPlatform/grpc-gcp-go/e2e-checksum \
 github.com/GoogleCloudPlatform/grpc-gcp-go/e2e-examples \
 github.com/GoogleCloudPlatform/grpc-gcp-go/examples \
 github.com/GoogleCloudPlatform/grpc-gcp-go/firestore/examples \
 github.com/GoogleCloudPlatform/grpc-gcp-go/grpcgcp/test_grpc \
 github.com/GoogleCloudPlatform/grpc-gcp-go/grpcgcp_tests \
 github.com/GoogleCloudPlatform/grpc-gcp-go/spanner_prober



%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_test:
	# disabled, needs additional packages
